@font-face {
	font-display: swap
}

* {
	overflow-x: hidden
}

html {
	font-display: swap;
	text-decoration: none;
	overflow-x: hidden
}

body {
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	background-color: #f7f7f7;
	max-width: 100%;
	overflow-x: hidden
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Tinos', serif
}

a,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
	text-decoration: none
}

a {
	color: #01557c
}

@media only screen and (min-width:768px) {

	.navigation,
	.sticky-header {
		display: none
	}

	.mobile_link {
		pointer-events: auto;
		cursor: pointer
	}

	#sample-menu {
		font-size: 30px;
		padding: 10px 15px;
		display: inline-block;
		position: absolute;
		color: #fff;
		z-index: 100
	}

	amp-user-notification {
		background-color: #162752;
		color: #ff7bfe;
		font-size: 15px
	}

	amp-user-notification>div {
		padding: 1rem;
		display: block;
		align-items: center;
		justify-content: center
	}

	.ampstart-btn {
		display: block;
		text-align: center;
		margin: 10px auto 5px auto;
		background-color: transparent;
		border: 1px solid #ff7bfe;
		color: #ff7bfe;
		padding: 5px 15px;
		font-size: 14px
	}

	amp-sidebar {
		max-width: 250px;
		background-color: #000;
		min-width: 200px;
		width: 250px
	}

	amp-sidebar button {
		background-color: transparent;
		border: none;
		color: #fff;
		font-size: 20px;
		padding: 15px 20px 0 0;
		font-weight: 600
	}

	amp-sidebar ul {
		list-style-type: none
	}

	amp-sidebar li a {
		color: #fff;
		text-decoration: navajowhite;
		line-height: 30px
	}

	p,
	h1,
	h2,
	h3,
	h4,
	h5 {
		padding: 0
	}

	p {
		color: #404040
	}

	.session_block {
		background-color: rgba(28, 28, 28, 0.9);
		border-bottom: 5px solid #1b640a;
		padding: 10px 5px;
		width: 120px;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: 1000
	}

	.session_block ul {
		padding: 0
	}

	.session_block ul li {
		color: rgba(255, 255, 255, 0.7);
		float: left;
		font-size: 13px;
		padding: 10px 5px;
		width: 100%;
		display: block;
		word-wrap: break-word;
		text-align: left;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		line-height: 16px;
		margin: 0
	}

	.session_block ul li strong {
		font-size: 11px;
		color: #fff
	}

	.session_block ul li:hover {
		background-color: #15221b;
		color: #fff
	}

	.session_block ul li:before {
		content: none
	}

	.session_block ul li a {
		color: #fff;
		font-size: 13px;
		display: block
	}

	.session_block ul li a i {
		margin: 0 5px 0 0;
		font-size: 13px
	}

	.session_block svg {
		margin-right: 5px
	}

	#header {
		position: relative;
		background-color: #162752;
		border-top: 10px solid #ff7bfe;
		padding-top: 10px;
		text-align: center;
		color: #ff7bfe
	}

	#header::before {
		content: "";
		height: 10px;
		background-color: #8aeeff;
		position: absolute;
		top: 0;
		left: 0;
		right: 0
	}

	#header span {
		display: none
	}

	#header form {
		display: none
	}

	#header a {
		color: #ff7bfe;
		text-decoration: none;
		line-height: 27px;
		font-size: 15px;
		text-align: center;
		margin: 0 5px auto
	}

	#home h1 {
		font-size: 18px;
		font-weight: 600;
		color: #162752;
		text-transform: uppercase;
		margin: 15px 0 35px;
		display: block;
		width: auto
	}

	#block_one p {
		margin: 0 0 25px 0;
		padding: 0 15px;
		font-size: 15px;
		color: #2a2a2a;
		line-height: 20px
	}

	.pool_report h2 {
		font-size: 14px;
		font-weight: 600;
		margin: 10px 0 5px 0;
		color: #162752
	}

	.pool_report h2 span {
		display: block;
		font-size: 14px;
		padding: 5px 0;
		font-weight: 400
	}

	#block_three .common-content h2 {
		color: #162752;
		font-size: 19px;
		text-transform: uppercase;
		line-height: 21px;
		letter-spacing: 1px;
		font-weight: 900;
		padding: 0 0 5px 0;
		margin: 0
	}

	#block_three .common-content {
		padding: 10px 10px 30px 10px
	}

	#block_four .common-content p {
		color: #000;
		padding: 0 0 5px 0;
		font-size: 12px;
		margin-bottom: 0
	}

	a.authot_link {
		font-size: 13px;
		text-transform: none;
		line-height: 18px;
		padding: 0;
		margin: 0;
		color: rgba(0, 0, 0, 0.6);
		font-weight: 400
	}

	#block_four .common-content h2 {
		color: #162752;
		padding: 0 0 5px 0;
		font-size: 17px;
		line-height: 17px;
		font-weight: 600;
		margin-top: 0
	}

	#block_four .common-content p {
		color: #000;
		padding: 0 0 5px 0;
		font-size: 12px;
		margin-bottom: 0
	}

	#block_six_one h2 {
		color: #162752;
		font-size: 14px;
		line-height: 18px;
		letter-spacing: 0;
		margin: 0;
		padding: 0 30px 0 0;
		font-weight: 600;
		width: auto
	}

	#block_six_one p.common-date {
		font-size: 12px;
		color: #555;
		padding: 0 0 10px 0;
		margin-bottom: 0
	}

	#block_six_one amp-img {
		width: 50px;
		height: 50px;
		border-radius: 100%;
		padding: 0;
		bottom: 0;
		margin: auto
	}

	#block_six_one .donation amp-img {
		width: 100%;
		border-radius: 0;
		padding: 0;
		bottom: 0;
		margin: auto
	}

	.ratio169 span {
		display: none
	}

	.common-date.number_char {
		padding: 0;
		margin: 5px 0;
		font-size: 13px
	}

	#block_six_one .row {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap
	}

	#block_six_one .col-sm-6 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}

	#block_six_one .col-sm-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 33%;
		max-width: 33%
	}

	#block_six_one .col-sm-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 66.667%;
		max-width: 66.667%
	}

	#block_six_two h2 {
		color: #162752;
		padding: 0 0 10px 0;
		font-size: 17px;
		text-transform: uppercase;
		line-height: 20px;
		letter-spacing: 1px;
		font-weight: 700;
		margin: 0;
		padding: 0
	}

	#block_six_two p.common-date {
		font-size: 12px;
		color: #555;
		padding: 0 12px
	}

	#block_six_two a {
		font-size: 14px;
		font-weight: 600;
		text-transform: none;
		line-height: 18px;
		margin: 0;
		color: #162752;
		padding: 12px 12px
	}

	#block_six_two>div>div>a {
		padding: 0;
		display: block;
		margin: 13px 0;
		padding: 12px 12px
	}

	#block_six_two a {
		font-size: 14px;
		font-weight: 600;
		text-transform: none;
		line-height: 18px;
		margin: 0;
		color: #162752;
		padding: 12px 12px
	}

	#block_six_two h2 {
		color: #162752;
		padding: 0 12px;
		font-size: 17px;
		text-transform: uppercase;
		line-height: 20px;
		letter-spacing: 1px;
		font-weight: 700
	}

	#footer {
		background-color: #162752;
		color: #ccc;
		font-size: 14px;
		padding: 10px 30px
	}

	#footer h6 {
		font-size: 19px;
		color: #fff;
		text-transform: uppercase;
		margin: 35px 0 5px 0
	}

	#footer a {
		color: #fff
	}

	#footer svg {
		color: #FFF;
		padding: 5px;
		height: 25px;
		width: 25px;
		line-height: 25px;
		display: inline-block;
		float: left;
		margin: 3px 0;
		background-color: #011d3a;
		border-radius: 5px
	}

	#footer form {
		display: flex;
		margin: 25px 0
	}

	#footer input[type="email"] {
		background-color: transparent;
		border-bottom: 1px solid #fff;
		border-top: none;
		border-left: none;
		border-right: none;
		color: #fff;
		padding: 5px;
		float: left
	}

	#footer input[type="submit"],
	#footer input[type="submit"] {
		border: none;
		color: #fff;
		padding: 5px;
		color: #162752;
		background-color: #fff;
		float: left
	}

	#block_four .common-content {
		position: relative;
		bottom: 0;
		padding: 5px 10px
	}

	#page_content .ab_image {
		float: left;
		width: 45px;
		overflow: hidden;
		margin: 0;
		padding: 0;
		display: inline-block;
		height: auto;
		vertical-align: middle
	}

	#page_content .ab_image amp-img {
		height: 45px;
		width: 45px;
		border-radius: 100%;
		margin-right: 10px
	}

	.ab_image>span>span {
		display: none
	}

	#page_content .title-style1 {
		font-size: 19px;
		letter-spacing: 1px;
		font-weight: 600;
		text-transform: uppercase;
		position: relative;
		background-color: #f7f7f7;
		z-index: 110;
		width: calc(100% - 15px);
		display: inline-block;
		padding: 15px 5px 15px 0;
		color: #162752
	}

	#page_content .title-style1::after {
		content: "";
		border-bottom: 2px solid #162752;
		position: absolute;
		width: 99%;
		width: -webkit-calc(50% - 1px);
		width: -moz-calc(50% - 1px);
		bottom: calc(50% - 1px);
		width: 100%;
		z-index: 100;
		left: 0
	}

	#page_content .title-style1 h3 {
		font-size: 19px;
		letter-spacing: 1px;
		font-weight: 600;
		text-transform: uppercase;
		position: relative;
		background-color: #f7f7f7;
		z-index: 110;
		display: inline-block;
		padding: 0 15px 0 15px;
		color: #162752
	}

	.related_article h4 {
		padding: 15px 10px;
		color: #162752;
		font-size: 16px;
		text-transform: uppercase;
		line-height: 20px;
		float: left;
		display: block;
		width: 100%;
		margin: 0
	}

	.related_article p {
		padding: 15px 10px;
		font-size: 14px;
		color: #707070;
		line-height: 18px
	}

	.link-more {
		font-size: 14px;
		text-align: right;
		display: inline-block;
		color: #162752;
		float: right;
		padding: 7px 14px;
		position: relative;
		background-color: transparent
	}

	.one_row a {
		display: block;
		font-size: 14px;
		font-weight: 400;
		text-transform: none;
		line-height: 18px;
		margin: 0;
		width: 100%;
		color: #162752;
		padding: 12px 7px
	}

	#page_content .author_box {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		padding: 20px;
		text-align: left
	}

	.tags-block a {
		border: 1px solid #ccc;
		margin: 5px;
		padding: 7px 15px;
		border-radius: 10px;
		display: inline-block
	}

	.font-weight-bold.mb-3.pt-3.pb-3 {
		font-weight: 700;
		padding: 15px 0
	}

	.editor_pick .home_caption h3 {
		color: #000;
		font-size: 17px;
		line-height: 20px;
		text-align: left;
		margin: 5px 0;
		background-color: transparent
	}

	.breadcrumbs-block {
		list-style-type: none;
		padding: 0 15px
	}

	.breadcrumbs-block li {
		display: inline-block;
		position: relative
	}

	.breadcrumbs-block li::after {
		content: '>';
		position: relative;
		display: inline-block;
		padding: 0 5px;
		color: #727171
	}

	.breadcrumbs-block li:last-child:after {
		content: ''
	}

	.breadcrumbs-block li a {
		color: #444;
		font-size: 15px
	}

	.breadcrumbs-block li span {
		color: #5b5959;
		font-size: 15px
	}

	.mb-5 {
		margin-bottom: 35px
	}

	.post-sharing-ico {
		list-style-type: none;
		padding: 0;
		text-align: center;
		margin: 15px 0 0 0
	}

	.post-sharing-ico li {
		display: inline-block;
		margin: 0 1px;
		width: calc(14.2857142857% - 2px);
		float: left
	}

	.post-sharing-ico a {
		text-align: center;
		color: #707070;
		font-size: 20px
	}

	.post-sharing-ico i {
		width: 30px;
		height: 30px;
		line-height: 30px;
		display: block;
		margin: auto
	}

	.post-sharing-ico a span {
		display: none
	}

	#page_content .post-sharing-ico li a,
	.ab_text .post-sharing-ico li button {
		color: #fff;
		display: block;
		line-height: 27px;
		text-align: center;
		margin: 0 3px;
		font-size: 15px;
		border: none
	}

	#page_content .post-sharing-ico li.fb a {
		background-color: #3b5998
	}

	#page_content .post-sharing-ico li.tw a {
		background-color: #1da1f2
	}

	#page_content .post-sharing-ico li.vi a {
		background-color: #675ca8
	}

	#page_content .post-sharing-ico li.wu a {
		background-color: #4cc85a
	}

	#page_content .post-sharing-ico li.email a {
		background-color: #ccc
	}

	.article_content h2 {
		margin: 25px 0 25px 15px;
		line-height: 40px;
		letter-spacing: .3px;
		font-weight: 900;
		padding: 0;
		width: auto;
		font-size: 28px;
		background-color: rgba(0, 53, 107, 1);
		color: #fff;
		display: inline-block;
		text-transform: uppercase
	}

	.article_content h2 strong {
		color: #ff7bfe;
		text-transform: uppercase
	}
}

@media only screen and (max-width:640px) {

	.navigation,
	.sticky-header {
		display: none
	}

	.mobile_link {
		pointer-events: auto;
		cursor: pointer
	}

	#sample-menu {
		font-size: 30px;
		padding: 10px 15px;
		display: inline-block;
		position: absolute;
		color: #fff;
		z-index: 100
	}

	amp-user-notification {
		background-color: #162752;
		color: #ff7bfe;
		font-size: 15px
	}

	amp-user-notification>div {
		padding: 1rem;
		display: block;
		align-items: center;
		justify-content: center
	}

	.ampstart-btn {
		display: block;
		text-align: center;
		margin: 10px auto 5px auto;
		background-color: transparent;
		border: 1px solid #ff7bfe;
		color: #ff7bfe;
		padding: 5px 15px;
		font-size: 14px
	}

	amp-sidebar {
		max-width: 250px;
		background-color: #000;
		min-width: 200px;
		width: 250px
	}

	amp-sidebar button {
		background-color: transparent;
		border: none;
		color: #fff;
		font-size: 20px;
		padding: 15px 20px 0 0;
		font-weight: 600
	}

	amp-sidebar ul {
		list-style-type: none
	}

	amp-sidebar li a {
		color: #fff;
		text-decoration: navajowhite;
		line-height: 30px
	}

	p,
	h1,
	h2,
	h3,
	h4,
	h5 {
		padding: 0
	}

	p {
		color: #404040
	}

	.session_block {
		background-color: rgba(28, 28, 28, 0.9);
		border-bottom: 5px solid #1b640a;
		padding: 10px 5px;
		width: 120px;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: 1000
	}

	.session_block ul {
		padding: 0
	}

	.session_block ul li {
		color: rgba(255, 255, 255, 0.7);
		float: left;
		font-size: 13px;
		padding: 10px 5px;
		width: 100%;
		display: block;
		word-wrap: break-word;
		text-align: left;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		line-height: 16px;
		margin: 0
	}

	.session_block ul li strong {
		font-size: 11px;
		color: #fff
	}

	.session_block ul li:hover {
		background-color: #15221b;
		color: #fff
	}

	.session_block ul li:before {
		content: none
	}

	.session_block ul li a {
		color: #fff;
		font-size: 13px;
		display: block
	}

	.session_block ul li a i {
		margin: 0 5px 0 0;
		font-size: 13px
	}

	.session_block svg {
		margin-right: 5px
	}

	#header {
		position: relative;
		background-color: #162752;
		border-top: 10px solid #ff7bfe;
		padding-top: 10px;
		text-align: center
	}

	#header::before {
		content: "";
		height: 10px;
		background-color: #8aeeff;
		position: absolute;
		top: 0;
		left: 0;
		right: 0
	}

	#header span {
		display: none
	}

	#header form {
		display: none
	}

	#header a {
		color: #ff7bfe;
		text-decoration: none;
		line-height: 27px;
		font-size: 15px;
		text-align: center;
		margin: 0 5px auto
	}

	#home h1 {
		font-size: 18px;
		font-weight: 600;
		color: #162752;
		text-transform: uppercase;
		margin: 15px 0 35px;
		display: block;
		width: auto
	}

	#block_one p {
		margin: 0 0 25px 0;
		padding: 0 15px;
		font-size: 15px;
		color: #2a2a2a;
		line-height: 20px
	}

	.pool_report h2 {
		font-size: 14px;
		font-weight: 600;
		margin: 10px 0 5px 0;
		color: #162752
	}

	.pool_report h2 span {
		display: block;
		font-size: 14px;
		padding: 5px 0;
		font-weight: 400
	}

	#block_three .common-content h2 {
		color: #162752;
		font-size: 19px;
		text-transform: uppercase;
		line-height: 21px;
		letter-spacing: 1px;
		font-weight: 900;
		padding: 0 0 5px 0;
		margin: 0
	}

	#block_three .common-content {
		padding: 10px 10px 30px 10px
	}

	#block_four .common-content p {
		color: #000;
		padding: 0 0 5px 0;
		font-size: 12px;
		margin-bottom: 0
	}

	a.authot_link {
		font-size: 13px;
		text-transform: none;
		line-height: 18px;
		padding: 0;
		margin: 0;
		color: rgba(0, 0, 0, 0.6);
		font-weight: 400
	}

	#block_four .common-content h2 {
		color: #162752;
		padding: 0 0 5px 0;
		font-size: 17px;
		line-height: 17px;
		font-weight: 600;
		margin-top: 0
	}

	#block_four .common-content p {
		color: #000;
		padding: 0 0 5px 0;
		font-size: 12px;
		margin-bottom: 0
	}

	#block_six_one h2 {
		color: #162752;
		font-size: 14px;
		line-height: 18px;
		letter-spacing: 0;
		margin: 0;
		padding: 0 30px 0 0;
		font-weight: 600;
		width: auto
	}

	#block_six_one p.common-date {
		font-size: 12px;
		color: #555;
		padding: 0 0 10px 0;
		margin-bottom: 0
	}

	#block_six_one amp-img {
		width: 50px;
		height: 50px;
		border-radius: 100%;
		padding: 0;
		bottom: 0;
		margin: auto
	}

	#block_six_one .donation amp-img {
		width: 100%;
		border-radius: 0;
		padding: 0;
		bottom: 0;
		margin: auto
	}

	.ratio169 span {
		display: none
	}

	.common-date.number_char {
		padding: 0;
		margin: 5px 0;
		font-size: 13px
	}

	#block_six_one .row {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap
	}

	#block_six_one .col-sm-6 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}

	#block_six_one .col-sm-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 33%;
		max-width: 33%
	}

	#block_six_one .col-sm-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 66.667%;
		max-width: 66.667%
	}

	#block_six_two h2 {
		color: #162752;
		padding: 0 0 10px 0;
		font-size: 17px;
		text-transform: uppercase;
		line-height: 20px;
		letter-spacing: 1px;
		font-weight: 700;
		margin: 0;
		padding: 0
	}

	#block_six_two p.common-date {
		font-size: 12px;
		color: #555;
		padding: 0 12px
	}

	#block_six_two a {
		font-size: 14px;
		font-weight: 600;
		text-transform: none;
		line-height: 18px;
		margin: 0;
		color: #162752;
		padding: 12px 12px
	}

	#block_six_two>div>div>a {
		padding: 0;
		display: block;
		margin: 13px 0;
		padding: 12px 12px
	}

	#block_six_two a {
		font-size: 14px;
		font-weight: 600;
		text-transform: none;
		line-height: 18px;
		margin: 0;
		color: #162752;
		padding: 12px 12px
	}

	#block_six_two h2 {
		color: #162752;
		padding: 0 12px;
		font-size: 17px;
		text-transform: uppercase;
		line-height: 20px;
		letter-spacing: 1px;
		font-weight: 700
	}

	#footer {
		background-color: #162752;
		color: #ccc;
		font-size: 14px;
		padding: 10px 30px
	}

	#footer h6 {
		font-size: 19px;
		color: #fff;
		text-transform: uppercase;
		margin: 35px 0 5px 0
	}

	#footer a {
		color: #fff
	}

	#footer svg {
		color: #FFF;
		padding: 5px;
		height: 25px;
		width: 25px;
		line-height: 25px;
		display: inline-block;
		float: left;
		margin: 3px 0;
		background-color: #011d3a;
		border-radius: 5px
	}

	#footer form {
		display: flex;
		margin: 25px 0
	}

	#footer input[type="email"] {
		background-color: transparent;
		border-bottom: 1px solid #fff;
		border-top: none;
		border-left: none;
		border-right: none;
		color: #fff;
		padding: 5px;
		float: left
	}

	#footer input[type="submit"],
	#footer input[type="submit"] {
		border: none;
		color: #fff;
		padding: 5px;
		color: #162752;
		background-color: #fff;
		float: left
	}

	#block_four .common-content {
		position: relative;
		bottom: 0;
		padding: 5px 10px
	}

	#page_content .ab_image {
		float: left;
		width: 45px;
		overflow: hidden;
		margin: 0;
		padding: 0;
		display: inline-block;
		height: auto;
		vertical-align: middle
	}

	#page_content .ab_image amp-img {
		height: 45px;
		width: 45px;
		border-radius: 100%;
		margin-right: 10px
	}

	.ab_image>span>span {
		display: none
	}

	#page_content .title-style1 {
		font-size: 19px;
		letter-spacing: 1px;
		font-weight: 600;
		text-transform: uppercase;
		position: relative;
		background-color: #f7f7f7;
		z-index: 110;
		width: calc(100% - 15px);
		display: inline-block;
		padding: 15px 5px 15px 0;
		color: #162752
	}

	#page_content .title-style1::after {
		content: "";
		border-bottom: 2px solid #162752;
		position: absolute;
		width: 99%;
		width: -webkit-calc(50% - 1px);
		width: -moz-calc(50% - 1px);
		bottom: calc(50% - 1px);
		width: 100%;
		z-index: 100;
		left: 0
	}

	#page_content .title-style1 h3 {
		font-size: 19px;
		letter-spacing: 1px;
		font-weight: 600;
		text-transform: uppercase;
		position: relative;
		background-color: #f7f7f7;
		z-index: 110;
		display: inline-block;
		padding: 0 15px 0 15px;
		color: #162752
	}

	.related_article h4 {
		padding: 15px 10px;
		color: #162752;
		font-size: 16px;
		text-transform: uppercase;
		line-height: 20px;
		float: left;
		display: block;
		width: 100%;
		margin: 0
	}

	.related_article p {
		padding: 15px 10px;
		font-size: 14px;
		color: #707070;
		line-height: 18px
	}

	.link-more {
		font-size: 14px;
		text-align: right;
		display: inline-block;
		color: #162752;
		float: right;
		padding: 7px 14px;
		position: relative;
		background-color: transparent
	}

	.one_row a {
		display: block;
		font-size: 14px;
		font-weight: 400;
		text-transform: none;
		line-height: 18px;
		margin: 0;
		width: 100%;
		color: #162752;
		padding: 12px 7px
	}

	#page_content .author_box {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		padding: 20px;
		text-align: left
	}

	.tags-block a {
		border: 1px solid #ccc;
		margin: 5px;
		padding: 7px 15px;
		border-radius: 10px;
		display: inline-block
	}

	.font-weight-bold.mb-3.pt-3.pb-3 {
		font-weight: 700;
		padding: 15px 0
	}

	.editor_pick .home_caption h3 {
		color: #000;
		font-size: 17px;
		line-height: 20px;
		text-align: left;
		margin: 5px 0
	}

	.breadcrumbs-block {
		list-style-type: none;
		padding: 0 15px
	}

	.breadcrumbs-block li {
		display: inline-block;
		position: relative
	}

	.breadcrumbs-block li::after {
		content: '>';
		position: relative;
		display: inline-block;
		padding: 0 5px;
		color: #727171
	}

	.breadcrumbs-block li:last-child:after {
		content: ''
	}

	.breadcrumbs-block li a {
		color: #444;
		font-size: 15px
	}

	.breadcrumbs-block li span {
		color: #5b5959;
		font-size: 15px
	}

	.mb-5 {
		margin-bottom: 35px
	}

	.post-sharing-ico {
		list-style-type: none;
		padding: 0;
		text-align: center;
		margin: 15px 0 0 0
	}

	.post-sharing-ico li {
		display: inline-block;
		margin: 0 1px;
		width: calc(14.2857142857% - 2px);
		float: left
	}

	.post-sharing-ico a {
		text-align: center;
		color: #707070;
		font-size: 20px
	}

	.post-sharing-ico i {
		width: 30px;
		height: 30px;
		line-height: 30px;
		display: block;
		margin: auto
	}

	.post-sharing-ico a span {
		display: none
	}

	#page_content .post-sharing-ico li a,
	.ab_text .post-sharing-ico li button {
		color: #fff;
		display: block;
		line-height: 27px;
		text-align: center;
		margin: 0 3px;
		font-size: 15px;
		border: none
	}

	#page_content .post-sharing-ico li.fb a {
		background-color: #3b5998
	}

	#page_content .post-sharing-ico li.tw a {
		background-color: #1da1f2
	}

	#page_content .post-sharing-ico li.vi a {
		background-color: #675ca8
	}

	#page_content .post-sharing-ico li.wu a {
		background-color: #4cc85a
	}

	#page_content .post-sharing-ico li.email a {
		background-color: #ccc
	}

	.article_content h2 {
		margin: 25px 0 25px 15px;
		line-height: 40px;
		letter-spacing: .3px;
		font-weight: 900;
		padding: 0;
		width: auto;
		font-size: 28px;
		background-color: rgba(0, 53, 107, 1);
		color: #fff;
		display: inline-block;
		text-transform: uppercase
	}

	.article_content h2 strong {
		color: #ff7bfe;
		text-transform: uppercase
	}
}

.carousel-indicators {
	display: none
}

.subscribe form {
	width: 100%;
	margin: 0;
	position: relative
}

.subscribe form input[type="submit"] {
	width: auto;
	letter-spacing: 2px;
	padding: 7px 35px;
	float: unset;
	color: #ff7bfe;
	font-family: 'Lato', sans-serif;
	border: 1px solid #ff7bfe;
	font-size: 16px;
	border-radius: 5px
}

.comment_block {
	float: left;
	display: block;
	width: 100%;
	margin: 7px 0
}

#contactFormWidget input {
	width: 50%;
	display: block;
	margin: 0 auto 10px auto
}

.replybtn,
input[type="submit"],
span.closereplay {
	background-color: transparent;
	border: none;
	cursor: pointer;
	text-decoration: none;
	color: rgba(0, 0, 0, 0.5);
	font-size: 13px;
	display: inline-block;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0
}

.replyform {
	float: left;
	display: block;
	width: 100%;
	margin: 5px
}

textarea {
	background-color: transparent;
	border: 1px solid #eee;
	height: 70px;
	width: 300px;
	display: block;
	margin: 5px 0;
	padding: 15px
}

.print.hide {
	display: none
}

.print+.show {
	display: inline-block
}

.razmak {
	display: inline-block;
	float: left;
	margin-left: 10px
}

#header {
	color: #ff7bfe
}

#header i {
	color: #ff7bfe;
	margin-right: 10px
}

#navbar {
	display: none
}

a.donate_button {
	vertical-align: middle;
	line-height: 50px;
	background-color: #162752;
	padding: 7px 20px;
	border: 1px solid #8aeeff;
	color: #ff7bfe;
	border-radius: 5px;
	font-weight: 700;
	font-size: 14px
}

#header a.donate_button {
	line-height: 50px
}

.pink_color {
	color: #ff7bfe;
	font-weight: 700
}

.exclusive {
	background-color: #ff7bfe;
	color: #fff;
	text-transform: uppercase;
	margin-right: 5px
}


iframe {
	width: 100%
}

.page_iconset {
	background-color: #162752;
	width: 100%;
	display: block;
	padding: 20px 15px;
	border-radius: 5px
}

.page_iconset a {
	color: #ff7bfe;
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px
}

.page_iconset svg {
	margin-right: 5px
}

#page_content .post-sharing-ico {
	float: right;
	margin: 0;
	text-align: center;
	padding: 0;
	width: 100%
}

.post-sharing-ico li {
	display: inline-block;
	margin: 0 1px;
	width: calc(14.2857142857% - 2px);
	float: left
}

#page_content .post-sharing-ico li.fb a {
	background-color: #3b5998
}

#page_content .post-sharing-ico li.tw a {
	background-color: #1da1f2
}

#page_content .post-sharing-ico li.vi a {
	background-color: #675ca8
}

#page_content .post-sharing-ico li.wu a {
	background-color: #4cc85a
}

#page_content .post-sharing-ico li.re a {
	background-color: #ff4500
}

#page_content .post-sharing-ico li.email a {
	background-color: #ccc
}

#page_content .post-sharing-ico li a,
.ab_text .post-sharing-ico li button {
	color: #fff;
	display: block;
	line-height: 27px;
	text-align: center;
	margin: 0 3px;
	font-size: 15px;
	border: none
}

.article_content h2,
.article_content h2 strong {
	margin: 25px 0;
	line-height: 40px;
	letter-spacing: .3px;
	font-weight: 900;
	padding: 0;
	width: auto;
	font-size: 28px;
	background-color: #162752;
	color: #ff7bfe;
	display: inline-block
}

blockquote {
	border-left: 10px solid #ff7bfe;
	padding: 35px;
	margin: 15px 0;
	font-style: italic;
	position: relative;
	color: #162752;
	font-style: italic;
	color: #ff7bfe;
	background-color: #162752;
	font-family: 'Tinos', serif;
	font-style: italic
}

blockquote::before {
	content: "&quot;";
	font-family: "Font Awesome 5 Solid";
	top: 10px;
	left: 10px;
	position: absolute;
	display: none
}

blockquote svg {
	position: relative;
	display: inline-block;
	font-size: 35px;
	text-align: left
}

blockquote p {
	color: #ff7bfe
}

.subscribe {
	background-color: #162752;
	padding: 10px;
	border-radius: 5px;
	color: #ff7bfe
}

.article_content .subscribe p {
	color: #ff7bfe
}

.page_donate {
	display: block;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase
}

.special .radio:not(:checked)+label {
	background-color: transparent;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
	color: #ff7bfe
}

.special fieldset .ui-checkboxradio-label,
.special fieldset .amount_num {
	position: relative;
	display: inline-block;
	font-size: 18px;
	line-height: 47px;
	font-weight: 600;
	letter-spacing: 1px;
	overflow: hidden;
	cursor: pointer;
	text-transform: uppercase;
	background-color: #162752;
	color: #ff7bfe;
	border: none;
	margin: 3px;
	padding: 0 15px;
	border-radius: 3px;
	width: auto
}

.special input[type="submit"],
.special input[type="button"] {
	background-color: #162752;
	margin: 0 20px;
	color: #fff;
	padding: 0 35px;
	font-size: 18px;
	font-weight: 600;
	line-height: 47px;
	border-radius: 5px;
	display: block;
	text-align: center
}

fieldset {
	border: none
}

.page-pagination {
	width: 100%
}

.page-pagination ul {
	list-style-type: none;
	padding: 0;
	text-align: center
}

.page-pagination ul li {
	display: inline-block
}

.page-pagination ul li a,
.page-pagination ul li span.disabled,
.page-pagination ul li .current {
	padding: 10px 15px;
	display: block;
	color: #555
}

#header .text-right amp-img {
	height: 13px;
	width: 13px;
	display: inline-block
}

#header .text-right .imgCaption {
	display: none
}

.raw_txt>div {
	background-color: #162752;
	color: #ff7bfe
}

.raw_txt {
	color: #404040;
	padding: 0 15px
}

#page_content .raw_txt>div {
	background-color: #162752;
	color: #ff7bfe;
	padding: 5px 10px;
	border: 1px solid #ccc
}

#footer svg,
#footer img {
	color: #ff7bfe;
	padding: 5px;
	height: 25px;
	width: 25px;
	line-height: 25px;
	display: inline-block;
	float: left;
	margin: 3px 0;
	background-color: #011d3a;
	border-radius: 5px
}

.ab_image>.imgCaption {
	display: none
}

.number_char {
	font-size: 14px;
	color: #444
}

.sidebar-date {
	color: #444;
	font-size: 14px
}

.page_iconset a span,
.page_iconset a .imgCaption {
	display: none
}

.page_iconset a amp-img {
	height: 15px;
	width: 15px;
	float: left
}

.widget .imgCaption,
.related_article .imgCaption {
	display: none
}

.article_content p {
	color: #404040;
	padding: 0 15px;
	font-weight: 700
}

.raw_txt p {
	color: #404040;
	padding: 0;
	font-weight: 400
}

#page_content h1 {
	padding: 0 10px
}

#footer i {
	color: #ff7bfe;
	padding: 5px;
	height: 25px;
	width: 25px;
	line-height: 25px;
	display: inline-block;
	float: left;
	margin: 3px 0;
	background-color: #011d3a;
	border-radius: 5px
}

#footer amp-img {
	color: #ff7bfe;
	padding: 5px;
	height: 13px;
	width: 13px;
	line-height: 25px;
	display: inline-block;
	float: left;
	margin: 3px 0;
	background-color: #011d3a;
	border-radius: 5px
}

#footer a span {
	display: none
}

#footer .imgCaption {
	display: none
}

#index .imgCaption {
	display: none
}

blockquote h3 {
	quotes: "\201C""\201D""\2018""\2019";
	content: open-quote;
	position: relative;
	padding-top: 42px
}

blockquote h3::before {
	position: absolute;
	top: 0;
	left: 0;
	color: #ff7bfe;
	content: '\201D';
	z-index: 1;
	font-size: 50px
}

.flip amp-img {
	height: 30px;
	width: 30px
}

.m12645 {
	padding: 15px
}

.m12645 .wfull {
	margin-bottom: 15px
}

.m12645 .whalf {
	height: 0
}

.raw_txt>div {
	background-color: #162752 !important;
	color: #ff7bfe;
	border: 1px solid #ccc;
	padding: 5px 10px
}

blockquote a {
	color: #8aeeff
}

.raw_txt blockquote h1,
.raw_txt blockquote h2,
.raw_txt blockquote h3,
.raw_txt blockquote h4,
.raw_txt blockquote,
.raw_txt blockquote p {
	color: #ff7bfe
}

#author p,
#author h1,
#author h2 {
	padding: 0 15px
}

.imgCaption {
	font-size: 13px;
	color: rgba(0, 0, 0, 0.5)
}
.article_content div.imgCaption {
	position: relative;
	color: #a3a3a3;
	font-size: 12px;
	padding: 0 0 0 15px;
	background-color: #f7f7f7;
}

#page_content .raw_txt > div.imgCaption {
	position: relative;
	color: #a3a3a3;
	font-size: 12px;
	padding: 0;
	background-color: #f7f7f7 !important;
	border: none;
}
video {
	width: 100%;
}
#block_top {
	display: none;
}